$kind: http-request
url: "{{Local_URL}}locations/d28adeaf-824c-44f6-a8e5-21ec4695981a/districts/e1c\
  6afbd-6e3e-4ccb-a2ee-cd35576bfa0b"
method: PUT
body:
  type: json
  content: "{\r

    \    \"name\": \"Kampala\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
